<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="styles/index.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap" rel="stylesheet">
    <link rel="shortcut icon" href="https://blog-codeminer42.s3.sa-east-1.amazonaws.com/wp-content/uploads/2019/11/27184342/logoredFavicon.png" />
    <title>Web App</title>
  </head>
  <body>
    <div class="container">
      <header></header>
    </div>
  </body>
</html>
